[GE users] Can't open 5.3p7 tarball

V01D phreakuencies at gmail.com
Fri Aug 11 08:07:04 BST 2006


    [ The following text is in the "ISO-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

I'm on ArchLinux. Tar version is 1.15.1.
I need to be able to download the file with wget since I'm creating a 
package build script. I'm trying to see if the segfault happens also 
with 5.3 (I believe it will because the Xmt files are the same in 6.0).

Matt.

Rayson Ho wrote:
> What OS?? What version of tar??
> 
> Also, you can directly check out the 5.3 branch from cvs...
> 
> Rayson
> 
> 
> 
> On 8/11/06, V01D <phreakuencies at gmail.com> wrote:
>> I've downloaded the 5.3p7 source tarball and 'tar' says this when
>> attempting to decompress it:
>>
>> tar: A lone zero block at 80220
>>
>> I can gunzip it ok, but the problem is in the .tar file.
>>
>> Matt.
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
>> For additional commands, e-mail: users-help at gridengine.sunsource.net
>>
>>
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail: users-help at gridengine.sunsource.net
> 
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list